body{
    font-family:Arial,Sans-Serif;
    margin:0;
    background-color:#fffaf5;
    color: #333;
    line-height:1.6;
}
header{
    background-color:#d88ca3;
    color:white;
    text-align:center;
    padding:20px;
}
nav{
    background-color: #f4cdd8;
    text-align:center;
    padding:10px;
}
nav a {
    text-decoration:none;
    color:black;
    margin:15px;
    font-weight:bold;
}
section {
    padding:20px;
}
h2{
    color:#b04b73;
    }
 .card {
    border:1px solid #ddd;
    padding:15px;
    margin:15px 0;
    background-color:white;
    border-radius:8px;
}   
 .button {
     background-color:#b04b73;
     color:white;
     text-decoration:none;
     padding:10px 20px;
     border-radius:5px;
}  
footer{
    background-color:#d88ca3;
    color:white;
    text-align:center;
    padding:15px;
}
    
    
    
    
    
    
    
    
    
    
    